.index-img-to-prototype-section {
  padding: 80px 0 00px;
  background: linear-gradient(98.01deg, #336FFF 45.2%, #2DDEE5 100%);
}

.index-img-to-prototype-section .section2-title {
  margin-bottom: 28px;
  font-size: 48px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  position: relative;
  text-align: center;
}

.index-img-to-prototype-section .img-to-prototype-title {
  color: #93E9FF;
  position: relative;
}

.index-img-to-prototype-section .decoration-text-icon1,
.index-img-to-prototype-section .decoration-text-icon2 {
  position: absolute;
}

.index-img-to-prototype-section .decoration-text-icon1 {
  width: 100%;
  left: 0;
  bottom: 0;
  transform: translateY(100%);
}

.index-img-to-prototype-section .decoration-text-icon2 {
  height: 50%;
  top: 5px;
  transform: translateX(35%);
}

.index-img-to-prototype-section .section2-img {
  display: block;
  width: 100%;
  max-width: 1180px;
  margin-top: 16px;
}

@media (max-width: 1366px) {
  .index-img-to-prototype-section .section2-img {
    max-width: 1000px;
  }
}

@media (max-width: 1135px) {
  .index-img-to-prototype-section .section2-title {
    font-size: 42px;
  }

  .index-img-to-prototype-section .section2-img {
    max-width: 800px;
  }
}

@media (max-width: 992px) {
  .index-img-to-prototype-section {
    padding-top: 60px;
  
  }

  .index-img-to-prototype-section .section2-title {
    font-size: 36px;
  }

  .index-img-to-prototype-section .section2-img {
    max-width: 600px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .index-img-to-prototype-section .section2-img {
    max-width: 500px;
  }
}

@media (max-width: 500px) {
  .index-img-to-prototype-section {
    padding-top: 24.83px;
   
  }

  .index-img-to-prototype-section .section2-title {
    font-size: 15px;
    margin-bottom: 6px;
  }

  .index-img-to-prototype-section .section2-img {
    max-width: 366.29px;
    margin-top: 14px;
  }
}
